spring:
  cloud:
    sentinel:
      eager: true
      transport:
        dashboard: ${xunhong.turbo.sentinel.url}
        port: ${xunhong.turbo.sentinel.port}
      datasource:
        ds:
          nacos:
            server-addr: ${xunhong.turbo.nacos.server-addr}
            namespace: ${xunhong.turbo.nacos.namespace}
            username: ${xunhong.turbo.nacos.username}
            password: ${xunhong.turbo.nacos.password}
            data-id: ${xunhong.turbo.sentinel.nacos.data-id}
            group-id: SENTINEL_GROUP
            data-type: json
            rule-type: flow  # 也可以是 degrade, param-flow, etc.
